PHONOPY-PDOSPLOT(1)

NAME
phonopy-pdosplot - manual page for phonopy-pdosplot 2.44.0

DESCRIPTION
usage: phonopy-pdosplot [-h] [--factor FACTOR] [-l]

[--legend_labels LEGEND_LABELS] [--xlabel XLABEL]
    [--ylabel YLABEL] [-i PDOS_INDICES] [-o OUTPUT_FILENAME] [-t TITLE] [--ymax YMAX] [--ymin YMIN] [--fmax F_MAX] [--fmin F_MIN] [filename ...]

Phonopy pdosplot command-line-tool

  positional arguments:

filename
    Filename of phonon DOS result (partial_dos.dat)

  options:

-h, --help
    show this help message and exit

--factor FACTOR
    Factor is multiplied with DOS.

-l, --legend
    Show legend

--legend_labels LEGEND_LABELS
    Set legend labels

--xlabel XLABEL
    Set x label

--ylabel YLABEL
    Set y label

-i, --indices PDOS_INDICES
    Indices like 1 2, 3 4 5 6...

-o, --output OUTPUT_FILENAME
    Output filename

-t, --title TITLE
    Title of plot

--ymax YMAX
    Maximum value of y axis

--ymin YMIN
    Minimum value of y axis

--fmax F_MAX
    Maximum frequency plotted

--fmin F_MIN
    Minimum frequency plotted